/*
colores:
celeste principal: #00B1E7;
gris: #717175;
celeste sec:#4cbbe9;

*/

:root {
    --font: 'TT Norms', 'Montserrat', 'Raleway', sans-serif;
}

@font-face {
    font-family: 'Swis721 Win95BT';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/swiss-721-win95bt.ttf') format('woff');
}

@font-face {
    font-family: 'TT Norms';
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/TT-Norms/TypeType-TTNormsRegular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/TT-Norms/TypeType-TTNormsRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url(../fonts/TT-Norms/TypeType-TTNormsRegular.woff) format('woff'), /* Pretty Modern Browsers */
    url(../fonts/TT-Norms/TypeType-TTNormsRegular.ttf) format('truetype');
    /* Safari, Android, iOS */
}

@font-face {
    font-family: 'TT Norms';
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/TT-Norms/TypeType-TTNormsBold.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/TT-Norms/TypeType-TTNormsBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url(../fonts/TT-Norms/TypeType-TTNormsBold.woff) format('woff'), /* Pretty Modern Browsers */
    url(../fonts/TT-Norms/TypeType-TTNormsBold.ttf) format('truetype');
    /* Safari, Android, iOS */
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
p {
    font-family: var(--font);
}

html,
body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    line-height: 1.5 !important;
    overflow: unset;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    /*	color: #717175;*/
    /*	color: #333;*/
    line-height: 1.5 !important;
}

p {
    font-size: 16px;
    line-height: 1.5 !important;
}

a:focus,
a:hover {
    color: #00B1E7;
    text-decoration: none;
}

.transparent-header {
    background-color: transparent;
}

.transparent-header .main-menu>li>a {
    color: #fff!important;
}

.transparent-header .main-menu>li>a:hover,
.transparent-header.sticky .main-menu>li>a {
    color: #333!important;
}

.header-top-bar {
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
}

.container-top-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .3rem 0;
}

.header-top-social {
    display: flex;
    align-items: center;
    column-gap: 1rem;
}

.transparent-header .main-menu>li>a {
    color: #000;
    font-size: 14px;
}

ul.main-menu.text-right {
    width: 100%;
}

#topbar a {
    font-weight: 300;
}

div#topbar {
    border-bottom: 1px solid #eee;
}

.main-menu>li+li,
.sticky .main-menu>li+li {
    margin-left: 0;
}

div#sticky-header:not(.sticky) {
    margin-top: 0;
}

.main-menu>li>a {
    font-size: 14px;
    color: #fff;
    padding: 8px;
    text-transform: unset;
}

.sticky .sticky-logo img {
    width: 134px;
}

.sticky .sticky-logo:before {
    content: '';
    transform: perspective(250px) rotateX(-30deg);
    -webkit-transform: perspective(250px) rotateX(-30deg);
    -moz-transform: perspective(250px) rotateX(-30deg);
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    position: absolute;
    background-color: #00B1E7;
    top: -3px;
    left: -18px;
    width: 190px;
    height: 118%;
}

.blog-item:hover .blog-info,
.blog-item:hover .blog-info a {
    border-color: #00B1E7;
    color: #00B1E7;
}

.main-menu>li:hover>a,
.drop-menu>li:hover>a,
.single-mega-item>li:hover>a,
.transparent-header .main-menu>li:hover>a,
.copyright a,
.slider-1-title-1 span,
.price,
.counter-item i,
.counter-item-2 i,
.tweets-item>p>a,
.tweet-brief a,
.text-theme,
.single-agent:hover .agent-info-hover .agent-name h5,
.error-content h2 {
    color: #00B1E7;
}


/* index */

.bg-1 {
    background: url(../images/banner-vilux.jpg);
}

.bread-bg-1 {
    background: url(../images/banner-vilux.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bread-bg-1-2 {
    background: url(../images/banner-vilux.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.nivoSlider img {
    max-height: 66vh;
}

.nivo-directionNav a {
    border: none;
}

.nivo-directionNav a:hover {
    background: none;
    border: none;
}

.nivo-controlNav {
    display: block;
}

.soluciones-icons {
    display: flex;
    justify-content: space-between;
}

.col-md-12.soluciones-icons a {
    width: calc(85%/7);
}

.col-md-12.soluciones-icons h4 {
    transition: 0.2s ease-out;
    text-align: center;
    margin-top: 15px;
}

.col-md-12.soluciones-icons a:hover {
    transform: scale(1.1);
}

.service-item-image img {
    object-fit: cover;
    height: 270px;
}

.booking-area.bg-1.call-to-bg {
    background-size: cover;
    background-attachment: fixed;
}

.call-to-bg:before {
    margin-left: -150px;
    width: 36%;
}

.book-house,
.book-house h6,
.book-house h5,
.book-house p,
.book-house h4 {
    color: #fff;
}

.book-house {
    float: right;
}

#body-index .book-house {
    text-align: right;
}

.btn-cta {
    float: right;
    width: 20%;
}

.btn-instaladores-search {
    height: 44px;
    width: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 64% !important;
    right: 15px !important;
    transform: translateY(-50%);
}

.brand-item {
    border: 1px solid transparent;
}

.title-descarga {
    height: 60px !important;
}

.soluciones-section {
    background: #222;
}

.text-white {
    color: #fff !important;
}


/*nosotros*/

.breadcrumbs-title {
    padding: 80px 0;
}

.features-include-list>h6,
.features-include-list>h3 {
    color: #00B1E7;
}

.features-includes-2 .features-include-list>p {
    font-size: 15px;
}

.tw-timeline-container .tw-timeline-block .tw-timeline-circle {
    border: 2px solid #00B1E7;
}

.tw-timeline-block img {
    object-fit: cover;
    height: 270px;
}

.features-include-list img {
    width: 40px;
}

.respaldo-area img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}


/* ADN */

#adn-section {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

div#adn-section:after {
    content: '';
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    right: 0;
    width: 100%;
    z-index: -1;
    position: absolute;
    top: 0;
    background: #f5f5f5;
}

div#adn-section p {
    color: #fff;
    color: #333;
    font-size: 16px;
}

.heading-skew,
div#adn-section h2 {
    position: relative;
}

.text-principal {
    color: #00B1E7;
}

.heading-skew.heading-skew-new::before {
    right: 0;
    left: unset;
}

.heading-skew::before {
    content: '';
    background: #222 none repeat scroll 0 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transform: perspective(300px) rotateX(-30deg);
    -o-transform: perspective(300px) rotateX(-30deg);
    -moz-transform: perspective(300px) rotateX(-30deg);
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    width: 100%;
    margin-left: -42px;
}

.heading-skew.cultura::before {
    /* background: #f29222 none repeat scroll 0 0; */
    transform-origin: 100% 50%;
    margin-left: 0;
}

div#adn-section #cultura i,
div#adn-section #cultura h3 {
    /* color: #f29222; */
}

.heading-skew h2.text-center {
    padding: 12px 0;
}

div#adn-section i,
div#adn-section h3 {
    color: #00B1E7;
}

div#adn-section i {
    /* font-size: 40px; */
    font-size: 90px;
    opacity: 0.25;
}

.row.adn-items>div {
    margin-top: 30px;
}

#adn-section .col-9 {
    position: relative;
    z-index: 1;
}


/*catalogo*/

.breadcrumbs-list>li {
    text-transform: none;
}

.panel-body {
    padding: 0 15px 15px;
}

.panel-cat {
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}

.panel-cat a:after,
.panel>a:after {
    content: "\f078";
    font-family: FontAwesome;
    float: right;
}

.widget-search button {
    top: 0;
}

.flat-item-image>a>img,
.blog-image img {
    object-fit: cover;
    height: 270px;
}

.widget-categories-list a:active,
.widget-categories-list a .active {
    color: #00B1E7;
}


/*producto*/

.agent-details-name>h3 {
    color: #00B1E7;
}

.download-box {
    padding: 20px;
    display: flex;
    align-items: center;
    height: 103px;
}

.flat-item-image:before {
    height: 103%;
}

.lightbox .lb-image {
    border: none;
    border-radius: 0;
}

.pro-details-item img {
    height: 65px;
    object-fit: cover;
}

div#lightboxOverlay {
    width: 100%!important;
}

.lightboxOverlay {
    z-index: 999999;
}

.lightbox {
    z-index: 1000000;
}

.panel-body li:not(.detalles) {
    font-weight: 300;
}

.detalles {
    font-weight: 500;
}


/*soluciones*/

svg,
defs,
clipPath {
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.about-image {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    /* background: #212121; */
}

#figura {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 10px auto;
    overflow: hidden;
}

#figura::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../images/soluciones2.jpg');
    background-size: cover;
    opacity: .8;
    width: 100%;
    height: 100%;
}

#capaRecorte {
    /*
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 360px;
	height: 480px;
*/
}

#imagen {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: crosshair;
}

#figura area {
    display: block;
}

#figura area:nth-of-type(1):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 31% 31%);
    clip-path: url(#A1);
    -webkit-filter: invert(40%) grayscale(100%) brightness(40%) sepia(100%) hue-rotate(-50deg) saturate(400%) contrast(2);
    filter: grayscale(100%) brightness(40%) sepia(100%) hue-rotate(-50deg) saturate(600%) contrast(0.8);
}


/* #figura area:nth-of-type(1):hover  */

#figura area:nth-of-type(2):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 41% 31%);
    clip-path: url(#B1);
    -webkit-filter: grayscale(100%) brightness(30%) sepia(100%) hue-rotate(-180deg) saturate(700%) contrast(0.8);
    filter: grayscale(100%) brightness(30%) sepia(100%) hue-rotate(-180deg) saturate(700%) contrast(0.8);
}

#figura area:nth-of-type(3):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 41% 41%);
    clip-path: url(#A2);
}

#figura area:nth-of-type(4):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 41% 51%);
    clip-path: url(#B2);
}

#figura area:nth-of-type(5):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 51% 51%);
    clip-path: url(#A3);
}

#figura area:nth-of-type(6):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 31% 31%);
    clip-path: url(#B3);
}

#figura area:nth-of-type(7):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 31% 31%);
    clip-path: url(#A4);
}

#figura area:nth-of-type(8):hover~#capaRecorte {
    -webkit-clip-path: circle(18.7% at 31% 31%);
    clip-path: url(#B4);
}


/*blog*/

.badge {
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 2em;
    background: transparent;
    color: #909090;
    border: 1px solid #b7b7b7;
    font-weight: 100;
    padding: .5em 1em;
}

.badge:hover {
    color: #00B1E7 !important;
    border-color: #00B1E7;
}

.tag-list li {
    display: inline-block;
}

a.badge:focus {
    color: inherit;
}


/*descargas*/

.agent-info {
    padding: 1rem;
}

.agent-name h5 {
    height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.agent-info-hover .agent-name {
    left: 0;
}

.agent-info:after {
    border-left: 345px solid #f5f5f5;
}

.agent-image>img,
.agent-image>iframe {
    object-fit: cover;
    height: 270px;
}

.agent-info .agent-name h5 {
    padding-top: 5px;
}

#descargas-catalogo .service-item-info a {
    color: #fff;
}

.widget-categories-list .fa {
    margin-right: 10px;
}

.bookmark {
    position: absolute;
    right: 15px;
    top: 10px;
    /*	opacity: 0;*/
    transition: all ease .6s;
}

.agent-name a {
    color: #00B1E7;
}

.single-agent {
    border-bottom: 4px solid #222;
}

.bookmark i {
    color: #fff;
    font-size: 20px;
}

.service-item:hover .bookmark {
    opacity: 1;
}


/*instaladores*/

.btn-instaladores-search {
    position: absolute;
    top: 6px;
    right: 20px;
}

.col-md-12.bread-bg-1:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    display: block;
    background-color: #000;
    backface-visibility: hidden;
    opacity: 0.5;
    z-index: 0;
}

#page-content>div>div>div.row>div.col-md-12.bread-bg-1>div>div:nth-child(1) {
    z-index: 1;
}

#body_instaladores input[type="text"],
#body_instaladores button.btn.dropdown-toggle.bs-placeholder.btn-default,
.bootstrap-select>.dropdown-toggle {
    background-color: #fff!important;
}

.col-md-12.bread-bg-1 {
    padding: 50px;
    /* margin-bottom:45px; */
}

tr:hover {
    background: #eee;
}

td img {
    max-width: 80px;
    height: auto;
    padding: 10px;
}

.find-home-item input {
    color: #000;
}


/*contacto*/

ul.contact-address {
    margin-top: 1rem;
}

.contact-address>li+li {
    padding-top: 0;
}

.contact-address>li:before {
    display: none;
}

.contact-address-icon i {
    color: #929292;
}

.bootstrap-select>.dropdown-toggle {
    background: rgba(250, 250, 250, 0.6) none repeat scroll 0 0;
    color: #6e706e;
}

#contact-form textarea {
    margin-top: 2rem;
}

.contact-messge .leave-review input#cv {
    background: transparent;
}

.section-title-2 h2 {
    color: #222;
}


/*footer*/

.footer-address i {
    color: #717175;
}

.subscribe-area {
    border-bottom: 1px solid #484848;
}

#footer .social-media a {
    padding: 0;
    height: 26px;
    width: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.social-media>li+li {
    margin-left: 0;
}

.social-media li a {
    font-size: 13px;
    color: #fff;
    width: 26px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.social-media {
    column-gap: 1.2rem;
}

#footer .social-media i.fab {
    color: #fff;
    padding: 0;
    line-height: 1.8;
}

#footer .social-media .fa-facebook-f:before,
.fa-facebook-r:before {
    margin-left: 2px;
}

.social-fb-footer {
    background-color: #3C5A99;
    border: 1px solid #3C5A99;
}

.social-instagram-footer {
    background-color: #E1306C;
    border: 1px solid #E1306C;
}
.social-linkedin-footer {
    background-color: #0a66c2;
    border: 1px solid #0a66c2;
}


/*menu responsive*/

.mobile-menu-area {
    background: #222;
    border-top: 1px solid #ffffff0f;
}

.container.mean-container {
    padding: 0;
    margin: 0;
    width: 100%;
}

.mean-container .mean-nav ul li a:hover {
    color: #00B1E7;
}


/*responsive*/

@media (min-width: 1200px) {
    div#sticky-header:not(.sticky) {
        width: 82%;
        right: 0;
    }
}

@media (min-width: 992px) {
    i.fa.fa-whatsapp.jssocials-share-logo {
        display: none;
    }
    .cta-wrapper {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    #body_instaladores input[type="text"],
    #body_instaladores .find-home-item {
        margin-bottom: 0;
    }
}

@media (max-width: 1410px) {
    .transparent-header .main-menu>li>a {
        font-size: 12px;
        padding-top: 0;
        padding-bottom: 0;
    }
    .logo>a>img {
        max-height: 47px!important;
    }
}

@media (max-width: 1200px) {
    div#sticky-header:not(.sticky) {
        margin-top: 0px;
    }
    .sticky-logo {
        display: none;
    }
    ul.main-menu {
        width: 100%!important;
    }
    .transparent-header:not(.sticky) {
        position: relative;
    }
    .col-md-12.soluciones-icons h4 {
        font-size: 15px;
        margin-top: 4px;
    }
}

@media (max-width: 767px) {
    #topbar ul.social-media {
        display: flex;
        justify-content: space-around;
    }
    .container {
        width: 450px;
    }
    .logo {
        padding: 10px 0;
        width: 100%;
    }
    #page-content>div.services-area.pb-60.pt-60>div>div:nth-child(2) {
        margin: auto;
    }
    .soluciones-icons {
        display: block;
    }
    .col-md-12.soluciones-icons a {
        width: 45%;
        float: left;
        margin: 5px;
    }
    .btn-cta,
    button.submit-btn-1 {
        width: 100%;
    }
    .agent-info:after {
        border-left: 400px solid #f5f5f5;
    }
    .breadcrumbs-title {
        padding: 40px 0;
    }
    .find-home-item {
        margin-bottom: 20px;
    }
    .row.adn-items {
        padding: 0 30px;
    }
    #adn-section .col-9 {
        padding-left: 20px;
    }
}

@media (max-width: 480px) {
    .container {
        width: 356px;
    }
}

@media (max-width: 320px) {
    .container {
        width: 300px;
    }
}


/*tabla*/

@media (max-width: 767px) {
    .table>tfoot:nth-child(3)>tr:nth-child(1)>td:nth-child(1) {
        padding-left: 0;
        float: left;
    }
    table.table {
        width: 100%;
        border-collapse: collapse;
    }
    .table th,
    table>tbody:nth-child(1)>tr {
        display: none;
    }
    .table thead th,
    .table thead td,
    .table tfoot th,
    .table tfoot td,
    table th,
    table td {
        background-color: transparent
    }
    .table td,
    .table th {
        padding: 6px;
        border: none;
        border-top: none !important;
        text-align: left;
    }
    table.table,
    .table thead,
    .table tbody,
    .table td,
    .table tr {
        display: block;
    }
    .table tr {
        border-bottom: 1px solid #ccc;
        margin-bottom: 22px;
        padding-bottom: 10px;
    }
    .table td {
        border: none;
        position: relative;
        padding-left: 50%;
        margin-bottom: 5px;
    }
    .table a,
    td.a-right,
    td.a-center.movewishlist {
        margin-bottom: 20px;
    }
    .table>tbody>tr>td:nth-child(2) {
        font-weight: bold;
    }
    .table>tbody>tr>td>h2>a {
        font-weight: 700;
        width: 68%;
        position: absolute;
        top: -83px;
        right: 0;
        padding-right: 15px;
        margin-right: 20px;
    }
    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: -15px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight: 700;
        color: #00a9e4;
    }
    select.form-control.aux-cant {
        width: 0;
    }
    tr.first.odd {
        height: 180px;
    }
}

#modal-aviso .modal-header {
    position: absolute;
    z-index: 1;
    right: 0;
    border: 0;
}

.mean-container .mean-bar {
    z-index: 1000;
}

.footer-titel {
    margin-bottom: 15px;
    line-height: 1.5;
    letter-spacing: 1px;
    text-transform: unset;
}

@media (min-width: 1200px) {
    footer .col-lg-2 {
        width: 20%;
    }
}


/*!
 * Font Awesome Free 5.9.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */

@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url("../fonts/webfonts/fa-brands-400.eot");
    src: url("../fonts/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/fa-brands-400.woff2") format("woff2"), url("../fonts/webfonts/fa-brands-400.woff") format("woff"), url("../fonts/webfonts/fa-brands-400.ttf") format("truetype"), url("../fonts/webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

.fab {
    font-family: 'Font Awesome 5 Brands';
}

@font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url("../fonts/webfonts/fa-regular-400.eot");
    src: url("../fonts/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/fa-regular-400.woff2") format("woff2"), url("../fonts/webfonts/fa-regular-400.woff") format("woff"), url("../fonts/webfonts/fa-regular-400.ttf") format("truetype"), url("../fonts/webfonts/fa-regular-400.svg#fontawesome") format("svg");
}

.far {
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
}

@font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    font-display: auto;
    src: url("../fonts/webfonts/fa-solid-900.eot");
    src: url("../fonts/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/fa-solid-900.woff2") format("woff2"), url("../fonts/webfonts/fa-solid-900.woff") format("woff"), url("../fonts/webfonts/fa-solid-900.ttf") format("truetype"), url("../fonts/webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

.modal-open {
    padding-right: 0 !important;
}

#zone-image-container {
    /* Cause the absolutely positioned circles to be relative to the container */
    position: relative;
    /* display: flex; */
    width: 100%;
}

#zone-image-container img {
    /* margin: 0 auto; */
    width: 100%;
    min-width: 420px;
}


/* The image must have a fixed size for the size and positions of the circles to be consistantly correct */


/* img {
    width: 80%;
  } */

.zone-circle {
    position: absolute;
    width: 5.3em;
    height: 5.3em;
    border-radius: 100%;
    /* border: 4px solid red; */
    cursor: pointer;
}


/* Custom Y position for each zone. */

.zone-1 {
    top: 35.8%;
    left: 84.4%;
}

.zone-circle.zone-1:hover {
    background: #ff000061;
}

.zone-2 {
    top: 34.6%;
    left: 53.8%;
}

.zone-circle.zone-2:hover {
    background: #0000ff7a;
}

.zone-3 {
    top: 68.95%;
    left: 80.75%;
}

.zone-circle.zone-3:hover {
    background: #0975096b;
}

.zone-4 {
    top: 45.8%;
    left: 50%;
}

.zone-circle.zone-4:hover {
    background: #ffff0066;
}

.zone-5 {
    top: 42.5%;
    left: 38.3%;
}

.zone-circle.zone-5:hover {
    background: #4f00807a;
}

.zone-6 {
    top: 44.8%;
    left: 27.75%;
}

.zone-circle.zone-6:hover {
    background: #ff8d008c;
}

.zone-7 {
    top: 64.2%;
    left: 3.9%;
}

.zone-circle.zone-7:hover {
    background: #ff76c294;
}

.zone-8 {
    top: 78.1%;
    left: 27%;
}

.zone-circle.zone-8:hover {
    background: #00d0ff66;
}

@media (max-width: 1199px) {
    .zone-circle {
        width: 4.4em;
        height: 4.3em;
    }
}

@media (max-width: 991px) {
    .zone-circle {
        width: 3.3em;
        height: 3.3em;
    }
}

@media (max-width: 767px) {
    .zone-circle {
        width: 1.95em;
        height: 1.9em;
    }
    .zone-1 {
        background: #ff000061;
    }
    .zone-2 {
        background: #0000ff7a;
    }
    .zone-3 {
        background: #0975096b;
    }
    .zone-4 {
        background: #ffff0066;
    }
    .zone-5 {
        background: #4f00807a;
    }
    .zone-6 {
        background: #ff8d008c;
    }
    .zone-7 {
        background: #ff76c294;
    }
    .zone-8 {
        background: #00d0ff66;
    }
}

@media (max-width: 480px) {
    .container.imagen-click {
        padding: 0;
    }
    #zone-image-container {
        overflow: auto;
    }
    .zone-1 {
        left: 99.4%;
    }
    .zone-2 {
        left: 63.4%;
    }
    .zone-3 {
        left: 95.3%;
    }
    .zone-4 {
        left: 58.9%;
    }
    .zone-5 {
        left: 45%;
    }
    .zone-6 {
        left: 32.7%;
    }
    .zone-7 {
        left: 4.5%;
    }
    .zone-8 {
        left: 31.8%;
    }
}

@media (max-width: 321px) {
    .zone-1 {
        left: 118%;
    }
    .zone-2 {
        left: 75%;
    }
    .zone-3 {
        left: 113%;
    }
    .zone-4 {
        left: 70%;
    }
    .zone-5 {
        left: 54%;
    }
    .zone-6 {
        left: 38.5%;
    }
    .zone-7 {
        left: 5.2%;
    }
    .zone-8 {
        left: 38.1%;
    }
}


/* video carousel */

.owl-carousel {
    /* top: -109px; */
}

.item-video {
    height: 500px;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item {
    overflow: hidden;
    display: flex;
    align-items: center;
}

div#topbar {
    position: relative;
    z-index: 2;
    background: #fff;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    object-fit: cover;
}

.item,
.owl-carousel .owl-item img {
    max-height: 89vh;
}

.item.with-image:before {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

@media (min-width:992px) {
    .item,
    .owl-carousel .owl-item img {
        height: 89vh;
    }
}

@media (max-width:767px) {
    .item,
    .owl-carousel .owl-item img {
        height: 30vh;
    }
}

.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: 0!important;
}

.owl-theme .owl-nav [class*=owl-] {
    font-size: 40px!important;
}

.owl-carousel .owl-nav button.owl-next {
    right: 15px!important;
    position: absolute;
}

.owl-carousel .owl-nav button.owl-prev {
    left: 15px!important;
    position: absolute;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #00B1E7;
    text-decoration: none;
}


/* Estilos Nuevos  */

.header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.social-twitter-footer {
    background: #00B1E7;
}

.post-title-time h5 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 55px;
}

.blog-info p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.section-title-2 p {
    font-size: 16px;
    width: 80%;
    margin: 0 auto;
}

.header-area {
    position: sticky;
    top: 0;
}

.nivo-directionNav a:hover,
.nivo-controlNav a.active,
.slider-button:hover,
.mark,
mark,
#scrollUp:hover,
.bg-theme,
.call-to-bg::before,
.ui-slider .ui-slider-range,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.flat-link>a:hover,
.button-1,
.pagination-list>li a:hover,
.submit-btn-1,
.widget-search button:hover,
.blog-details-title-time::before,
.blog-quote::before,
.line-bottom::before,
.go-home:hover,
.dots-right-btm .slick-dots li.slick-active button,
.subscribe button,
.footer-contact button:hover,
.blog-item:hover .post-title-time::before,
.for-sale {
    background: #222;
}

.btn-cta {
    width: unset;
    float: none;
    display: flex;
    justify-content: flex-end;
}

.button-1 {
    border: transparent;
    font-size: 16px;
    padding: 1rem 1.5rem;
    width: 200px;
    text-align: center;
    border: 1px solid #222;
}

.submit-btn-1 {
    border: transparent;
    font-size: 16px;
    padding: 1rem 1.5rem;
    width: 200px;
    text-align: center;
    margin-top: 1rem;
}

.btn-info {
    border: transparent;
    font-size: 16px;
    padding: 1rem 1.5rem;
    width: 100%;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 1rem;
    background: #222;
    border: 1px solid #222;
}

.widget-search button {
    height: 44px;
    width: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.subscribe button {
    border: 1px solid #fff;
    height: 44px !important;
}

.bootstrap-select>.dropdown-toggle {
    height: 44px;
    margin-top: 1rem;
    width: 100%;
}

input,
select {
    height: 44px !important;
}

.padding-right-5px {
    padding-right: 5px;
}

.padding-left-5px {
    padding-left: 5px;
}

.contact-address-info span {
    font-size: 15px;
}

.contact-address li {
    display: flex;
    align-items: center;
    column-gap: 1rem;
}

.contact-address-info {
    padding-left: 0;
}

.contact-address-icon {
    width: unset;
    float: unset;
}

.contact-address-icon img {
    width: 20px;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.social-media {
    display: flex;
    justify-content: unset !important;
    column-gap: 1rem;
}

.drop-menu,
.mega-menu-area,
.find-home-box {
    border-bottom: 4px solid #222;
}

.book-house {
    text-align: right;
    width: 75%;
}

.book-house h3 {
    margin-bottom: 1.5rem;
}

.grid-logos-grupo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px;
}

.about-image:hover {
    box-shadow: none;
}

.grid-logos-grupo .item-logo:first-child img {
    width: 160px;
}

.grid-logos-grupo .item-logo img {
    width: 200px;
    aspect-ratio: 1/1;
    object-fit: contain;
}

@media screen and (max-width:768px) {
    .section-title-2 p {
        width: 100%;
    }
    #primary-menu {
        display: none;
    }
    .social-media {
        display: flex;
        justify-content: unset !important;
        column-gap: 1rem;
    }
    .btn-cta {
        justify-content: center;
        margin-top: 2rem;
    }
    .section-title {
        margin-bottom: 1rem !important;
    }
    .book-house {
        margin-bottom: 1rem !important;
        margin-top: 0 !important;
    }
    .address-icon {
        float: none;
        width: unset !important;
    }
    .footer-address li {
        display: flex;
        align-items: center;
        column-gap: 1rem;
    }
    .soluciones-icons {
        display: grid !important;
        grid-template-columns: 1fr 1fr;
        grid-gap: 1rem;
    }
    .col-md-12.soluciones-icons a {
        width: 100% !important;
        float: none;
    }
    .slick-prev {
        left: 0 !important;
    }
    .heading-skew::before {
        display: none;
    }
    .padding-left-5px,
    .padding-right-5px {
        padding: 0 15px;
    }
    .contact-messge h5 {
        margin-top: 0;
        margin-bottom: 1rem;
    }
    .contact-messge {
        margin-top: 2rem;
        padding: 2rem;
    }
    .mobile-contact {
        display: flex !important;
        align-items: center;
        column-gap: 8px;
    }
    .mobile-contact i {
        font-size: 1.1rem;
    }
    #topbar {
        display: none;
    }
    .grid-logos-grupo {
        justify-content: center;
    }
}

.btn-whatsapp{
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #40c351;
    z-index: 999;
}
.btn-whatsapp img{
    width: 40px;
    height: 40px;
    object-fit: contain;
}
.img-contacto{
    width: 22px;
    aspect-ratio: 1;
    object-fit: contain;
}
#scrollUp {
    right: 30px;
    bottom: 120px;
}
.social-media-top li a{
    font-size: 14px;
    display: flex;
    align-items: center;
    column-gap: 8px;
}
.mean-container .mean-bar::after{
    content: 'Menú';
}
/* Fin Estilos Nuevos  */